.sect-admin-order {
    &__data {
        position: relative;
        width: 100%;
    }


    &__list {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        gap: 15px;
        width: 100%;
    }


    &__content-item {
        width: 100%;
        display: flex;
        justify-content: space-between;
        align-items: center;
    }

    &__is-data {
        text-align: center;
        font-size: 25px;
        line-height: 28px;
        font-weight: 500;
    }

    .is-loader {
        height: 400px;
    }

}

.sect-admin-order .client-order__card-content {
    width: 100%;
    max-width: 940px;
}